<template>
  <doc-markdown-renderer :raw="content" document />
</template>
<script>
import content from '../../../MIGRATION_GUIDE.md?raw'
import { DocMarkdownRenderer } from '../../../documentation_system/components/index.js'

export default {
  name: 'MigrationView',
  components: { DocMarkdownRenderer },
  data () {
    return {
      content: `[[TOC]]\n\n${content}`,
    }
  },
  created () {
    this.$setTitle('Migration guide')
  },
}
</script>
